d2ca4097a3d01341a854fd1e519db5695c732513
[puppet_rubygems.git] / manifests / gpgme.pp
1 class rubygems::gpgme{
2   include rubygems::devel
3   include gpg::gpgme::devel
4
5   package{'ruby-gpgme':
6     ensure => present,
7     provider => gem,
8     require => [ Package['rubygems'], Package['gcc'] ],
9   }
10 }